Skip to Content
0
Former Member
Sep 10, 2010 at 03:43 PM

Install error

28 Views

Received the following when trying to install Crystal Reports for Eclipse on Eclipse 3.6. Also have JDK 1.6:

Cannot complete the install because one or more required items could not be found.

Software currently installed: Crystal Reports for Eclipse Language Pack 2 2.0.7.r1040 (com.businessobjects.crystalreports.integration.eclipse.feature.nls2.feature.group 2.0.7.r1040)

Missing requirement: Crystal Reports Java Development Tools 12.2.208.r1040 (com.businessobjects.crystalreports.integration.eclipse 12.2.208.r1040) requires 'bundle org.eclipse.jst.j2ee.web 0.0.0' but it could not be found

Cannot satisfy dependency:

From: Crystal Reports for Eclipse 2.0.7.r1040 (com.businessobjects.crystalreports.integration.eclipse.feature.feature.group 2.0.7.r1040)

To: com.businessobjects.crystalreports.integration.eclipse [12.2.208.r1040]

Cannot satisfy dependency:

From: Crystal Reports for Eclipse Language Pack 2 2.0.7.r1040 (com.businessobjects.crystalreports.integration.eclipse.feature.nls2.feature.group 2.0.7.r1040)

To: com.businessobjects.crystalreports.integration.eclipse.feature.feature.group 0.0.0